/* Class = "NSMenuItem"; title = "Developer"; ObjectID = "2vI-BF-q0M"; */
"2vI-BF-q0M.title" = "Developer";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2xT-0I-A9B"; */
"2xT-0I-A9B.title" = "查找";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3s3-kc-cFX"; */
"3s3-kc-cFX.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Day One Website"; ObjectID = "4BQ-ag-nES"; */
"4BQ-ag-nES.title" = "Day One 网站";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "5fQ-6W-3BH"; */
"5fQ-6W-3BH.title" = "Terms of Use";

/* Class = "NSMenuItem"; title = "JSON Export (Zip File)"; ObjectID = "6UR-Qi-ORT"; */
"6UR-Qi-ORT.title" = "JSON 输出 (Zip 文件)";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "7PQ-DJ-MYx"; */
"7PQ-DJ-MYx.title" = "查找并替换......";

/* Class = "NSMenuItem"; title = "Restore Purchases"; ObjectID = "8Bq-zu-0Pf"; */
"8Bq-zu-0Pf.title" = "Restore Purchases";

/* Class = "NSMenuItem"; title = "Toggle Dual-Pane"; ObjectID = "9sr-Pi-7uO"; */
"9sr-Pi-7uO.title" = "设定双窗格";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "9zd-YJ-Vd4"; */
"9zd-YJ-Vd4.title" = "快捷键";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "43b-Wc-gLx"; */
"43b-Wc-gLx.title" = "导入";

/* Class = "NSMenuItem"; title = "Day One"; ObjectID = "56"; */
"56.title" = "Day One\n";

/* Class = "NSMenu"; title = "Day One"; ObjectID = "57"; */
"57.title" = "Day One\n";

/* Class = "NSMenuItem"; title = "About Day One"; ObjectID = "58"; */
"58.title" = "关于 Day One";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "关闭";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "82"; */
"82.title" = "新条目";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Day One"; ObjectID = "134"; */
"134.title" = "隐藏 Day One";

/* Class = "NSMenuItem"; title = "Quit Day One"; ObjectID = "136"; */
"136.title" = "退出 Day One";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "停止说话";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "开始说话";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "复制";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "现在查看文档";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "语音";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "语音";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "输入时检查拼写";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "查看";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "查看";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "检查拼写和语法";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "替代";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "替代";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "智能复制/粘贴";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "至理名言";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "智慧链接";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "转换";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "转换";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "改为大写";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "自动修正拼写";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "显示替代";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "智慧横线";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "替代文本";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "改成小写";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "改为大写";

/* Class = "NSMenuItem"; title = "Paste as Plain Text"; ObjectID = "485"; */
"485.title" = "按纯文本粘贴";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "610"; */
"610.title" = "时间线";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "611"; */
"611.title" = "照片";

/* Class = "NSMenuItem"; title = "Maps"; ObjectID = "612"; */
"612.title" = "地图";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "625"; */
"625.title" = "日历";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "627"; */
"627.title" = "锁定日志";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "638"; */
"638.title" = "进入全屏";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "642"; */
"642.title" = "页面设置……";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "643"; */
"643.title" = "打印……";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "649"; */
"649.title" = "格式";

/* Class = "NSMenu"; title = "Font"; ObjectID = "674"; */
"674.title" = "字体";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "676"; */
"676.title" = "粗体";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "677"; */
"677.title" = "斜体";

/* Class = "NSMenuItem"; title = "Rate Day One on the App Store"; ObjectID = "745"; */
"745.title" = "在 App Store 中进行评分";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "751"; */
"751.title" = "导出";

/* Class = "NSMenuItem"; title = "Install Command Line Tools…"; ObjectID = "759"; */
"759.title" = "安装命令行工具";

/* Class = "NSMenuItem"; title = "Show Audio"; ObjectID = "AS1-xE-eBI"; */
"AS1-xE-eBI.title" = "Show Audio";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "BC2-EC-TFi"; */
"BC2-EC-TFi.title" = "最小化";

/* Class = "NSMenuItem"; title = "Mac Journal"; ObjectID = "CLl-wi-nrV"; */
"CLl-wi-nrV.title" = "日记簿";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "Csh-ao-ztk"; */
"Csh-ao-ztk.title" = "窗口的新条目";

/* Class = "NSMenuItem"; title = "Journals:"; ObjectID = "EGF-jY-h7I"; */
"EGF-jY-h7I.title" = "日记本：";

/* Class = "NSMenuItem"; title = "CLI Reference Guide"; ObjectID = "FOW-Bi-dcH"; */
"FOW-Bi-dcH.title" = "CLI 参考指南";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "GDD-EB-ciO"; */
"GDD-EB-ciO.title" = "联系支持团队";

/* Class = "NSMenuItem"; title = "Momento"; ObjectID = "GEy-uG-aHQ"; */
"GEy-uG-aHQ.title" = "Momento";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "HKM-tw-04C"; */
"HKM-tw-04C.title" = "在新窗口中新建条目";

/* Class = "NSMenuItem"; title = "Show/Hide Sidebar"; ObjectID = "HSL-Jt-iRa"; */
"HSL-Jt-iRa.title" = "显示/隐藏边栏";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "I9f-O8-UA8"; */
"I9f-O8-UA8.title" = "前置全部";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "IZD-9B-SgV"; */
"IZD-9B-SgV.title" = "主窗口";

/* Class = "NSMenuItem"; title = "Day One Sync Dashboard"; ObjectID = "JT6-ea-1cX"; */
"JT6-ea-1cX.title" = "Day One 同步仪表板";

/* Class = "NSMenuItem"; title = "Features"; ObjectID = "KP2-e0-kaX"; */
"KP2-e0-kaX.title" = "特点";

/* Class = "NSMenuItem"; title = "Follow us on Twitter (@dayoneapp)"; ObjectID = "NFh-et-7Yr"; */
"NFh-et-7Yr.title" = "在推特上关注我们（@dayoneapp）";

/* Class = "NSMenuItem"; title = "Classic File"; ObjectID = "NQN-TU-DfG"; */
"NQN-TU-DfG.title" = "传统文件";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "NYC-Md-R8i"; */
"NYC-Md-R8i.title" = "窗口";

/* Class = "NSMenuItem"; title = "Windows:"; ObjectID = "OMX-ZF-uad"; */
"OMX-ZF-uad.title" = "窗口：";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Q4i-kn-h2K"; */
"Q4i-kn-h2K.title" = "缩放";

/* Class = "NSMenu"; title = "Journals"; ObjectID = "QrV-Cu-00f"; */
"QrV-Cu-00f.title" = "日记本";

/* Class = "NSMenuItem"; title = "Delete Encryption Keys"; ObjectID = "Rlf-jq-jXL"; */
"Rlf-jq-jXL.title" = "删除密钥";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "UEA-us-Shj"; */
"UEA-us-Shj.title" = "新日志……";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "UF4-My-J46"; */
"UF4-My-J46.title" = "跳转到选择区";

/* Class = "NSMenuItem"; title = "Markdown Reference Guide"; ObjectID = "UWN-hI-oAY"; */
"UWN-hI-oAY.title" = "Markdown参考指南";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "Y6y-XF-34K"; */
"Y6y-XF-34K.title" = "Privacy Policy";

/* Class = "NSMenu"; title = "Import"; ObjectID = "Z9g-B3-OjZ"; */
"Z9g-B3-OjZ.title" = "导入";

/* Class = "NSMenuItem"; title = "Edit Tags"; ObjectID = "aK4-Ji-leH"; */
"aK4-Ji-leH.title" = "编辑标签";

/* Class = "NSMenuItem"; title = "PDF Preview"; ObjectID = "b7D-tl-AuG"; */
"b7D-tl-AuG.title" = "PDF预览";

/* Class = "NSMenuItem"; title = "Day One Help"; ObjectID = "bPt-UO-yaz"; */
"bPt-UO-yaz.title" = "Day One 帮助";

/* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "cRT-yd-j1z"; */
"cRT-yd-j1z.title" = "致谢";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "cgd-OK-KxB"; */
"cgd-OK-KxB.title" = "新条目";

/* Class = "NSMenuItem"; title = "+ Indent"; ObjectID = "cxh-vw-fnv"; */
"cxh-vw-fnv.title" = "+ 缩进";

/* Class = "NSMenuItem"; title = "Edit Current Entry"; ObjectID = "dr8-vZ-U6t"; */
"dr8-vZ-U6t.title" = "编辑当前条目";

/* Class = "NSMenuItem"; title = "Love Day One?"; ObjectID = "ifC-ME-QUx"; */
"ifC-ME-QUx.title" = "喜欢 Day One 吗？";

/* Class = "NSMenuItem"; title = "Etc"; ObjectID = "j4L-Kt-DO8"; */
"j4L-Kt-DO8.title" = "Etc";

/* Class = "NSMenuItem"; title = "Toggle Starred"; ObjectID = "k4j-NB-1fn"; */
"k4j-NB-1fn.title" = "设为星标";

/* Class = "NSMenuItem"; title = "Follow us Instagram"; ObjectID = "l6g-18-9ml"; */
"l6g-18-9ml.title" = "在Instagram上关注我们";

/* Class = "NSMenu"; title = "Developer"; ObjectID = "qvs-py-aXc"; */
"qvs-py-aXc.title" = "Developer";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "s1B-il-OGw"; */
"s1B-il-OGw.title" = "查找上一条";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "shX-lW-CjT"; */
"shX-lW-CjT.title" = "免费";

/* Class = "NSMenuItem"; title = "- Indent"; ObjectID = "tae-We-now"; */
"tae-We-now.title" = "- 缩进";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "usN-CA-j84"; */
"usN-CA-j84.title" = "使用查找选择";

/* Class = "NSMenuItem"; title = "Like us on Facebook"; ObjectID = "x2b-8f-Fp7"; */
"x2b-8f-Fp7.title" = "在Facebook上顶我们";

/* Class = "NSMenu"; title = "Window"; ObjectID = "x5o-hG-hL5"; */
"x5o-hG-hL5.title" = "窗口";

/* Class = "NSMenuItem"; title = "Grandfathered"; ObjectID = "xtW-bc-e9T"; */
"xtW-bc-e9T.title" = "祖父级";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ylb-U1-U0Y"; */
"ylb-U1-U0Y.title" = "查找";

/* Class = "NSMenuItem"; title = "Use Rich Editor"; ObjectID = "zYC-b6-dfb"; */
"zYC-b6-dfb.title" = "使用网页编辑器";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "zlP-bB-PeC"; */
"zlP-bB-PeC.title" = "查找......";

